package com.brilliance.isc.esb.model.whj.res.sinosure;

import lombok.Data;

import java.util.List;

@Data
public class Rec {

    public List<Recs> recs;

    public Rec() {
    }

    public Rec(List<Recs> recs) {
        this.recs = recs;
    }
}
